.soft-pulse-shadow {
    animation: soft-pulse 4s infinite ease-in-out;
}

@keyframes soft-pulse {
    0% {
        box-shadow: 0 0 15px 5px rgba(0, 155, 140, 0.4);
    }
    50% {
        box-shadow: 0 0 40px 20px rgba(0, 155, 140, 0.8);
    }
    100% {
        box-shadow: 0 0 15px 5px rgba(0, 155, 140, 0.4);
    }
}